
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>总结下搜索引擎之下的那些直接给出答案的SERP页面 / iVAN</title>

    <meta name="description" content="总结下搜索引擎之下的那些直接给出答案的SERP页面 今天在站长网上看到了一篇,&quot;Google.百度分别发力实体搜索:「直接给出答案」&quot;,也有心自己来写一篇我们大家都可以看到的那些直接给出搜索结果的SERP页面效果;是的,在我们的搜索过程中,最为常见的就是那些直接给出答案,而不跳转的网页,这一点在国内的市场中,百度应用的特别广泛,因为百度希望做一个流量终结者,而google始终带着中间提供推荐的地位,这一点不同也造成了很多的不同,以下就是一些小总结. 第一点:搜索引擎的那些应用 的确,在各种应用之中,百度已经占据了绝大多数江山, ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">总结下搜索引擎之下的那些直接给出答案的SERP页面</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　今天在站长网上看到了一篇，“Google、百度分别发力实体搜索：「直接给出答案」”，也有心自己来写一篇我们大家都可以看到的那些直接给出搜索结果的SERP页面效果;是的，在我们的搜索过程中，最为常见的就是那些直接给出答案，而不跳转的网页，这一点在国内的市场中，百度应用的特别广泛，因为百度希望做一个流量终结者，而google始终带着中间提供推荐的地位，这一点不同也造成了很多的不同，以下就是一些小总结。</p>
<p>　<strong>　第一点：搜索引擎的那些应用</strong></p>
<p>　　的确，在各种应用之中，百度已经占据了绝大多数江山，360搜索也在慢慢打造自己的应用，而google也不屑于用这一种方式来直接终结流量，如下图所示，是360和百度的应用，搜索关键字为“QQ网名”</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjExMjMwMTQzODg3OS5qcGc=.jpg"><br /> </p>
<p>　　搜索引擎的那些应用也改变了我们的很多生活，在这些应用之中，很多时候的确是改变了我们直接在SERP页面上直接找到答案，以及直接找答案的方式，终结了很多的跳转流量，这一种方式，在很多时候虽然会带走很多的流量，但是呢，对于整体性的流量市场却没有很大的区别，百度框是作为一个推荐，同时也是为了更好的让用户看到结果，最快的找到答案，这一点上，自我觉得搜索应用的出现还是值得推荐的。</p>
<p>　<strong>　第二点：关于一些特定词的显示结果，如“天气预报”</strong></p>
<p>　　“天气预报”这一个范围在很多搜索中都是特有的需要直接结果的，所以在搜索之中，我们也会看到这一种调整，如图</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjExMjMwMTQzODcwNi5qcGc=.jpg"><br /> </p>
<p>　　是的，关于一些特定词，在google，百度，和360搜索之中，得到了这一种应用，因为如果这一种方式仅仅是需要一个答案，一些特定的关键字如果都进行跳转的话，无疑会损失更多的用户体验，这一点中，也是我们需要注意到的。</p>
<p>　　但是随着更多的关键字之后，却发现google并不是那么耐用了，比如说下图，笔者搜索“z47”，得到了下图</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjExMjMwMTQzOTMyOC5qcGc=.jpg"><br /> </p>
<p>　　我相信如果做一个好用的搜索的话，这些提示可以带给你很大的帮助，因为很多人都需要查询列车时刻表，车次，这些都是很重要的提示，所以说，如果在国内的实用性方面，google的确做的不够好，但是google毕竟是世界级别的，所做的更多的事情在于一个巨大化的平台。</p>
<p><strong>　　第三点：刚刚出台的“直线显示答案”</strong></p>
<p>　　笔者刚刚搜索了一下，关于google给出的名人的提示性答案，如下图所示</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjExMjMwMTQzOTU4NS5qcGc=.jpg"><br /> </p>
<p>　　如果说这是百度对于“Thomas Alva Edison”的解释的话，怎么看起来就如同百科类型一样，不过细致看起来并非是，毕竟google没有和任何一家百科合作，用的一些提示也是自己的一些搜索关键字组成的，而不是百科的方式，这一点说明了，直接显示出答案，这一点也是值得学习的。毕竟不是和百度一样，可以直接用阿拉丁的方式让百度百科的权重提到很高，然后直接提示，这一点上，google已经做到很好了。百度呢，同样用的百科的方式来介绍自己的人物关系，也是充满了特性，如图</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjExMjMwMTQzOTQ3OC5qcGc=.jpg"><br /> </p>
<p>　　而在百度中，我们还可以看到的是，如下图的提示，提示了一些答案及基础的页面，这些直接给出答案同样也是百度所追求的将流量留在搜索页面上</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjExMjMwMTQ0MDI5NC5qcGc=.jpg"><br /> </p>
<p>　　在这种页面中，我们看到了几点不同，那就是这些答案没有直接给出百度百科，也就是百度自己的东西，而是参与了其他的网址，这一点也算是百度的进步吧，从另一方面说，那就是这些答案也算是直接给出来的，同样让我们可以直接获得最好的结果，毕竟结果这些事情上，还是可以给用户最大的体验试想。</p>
<p>　　其实在百度中，还有更多的一些变化，比如说音乐的试听，自从将百度ting拉近了自己的体系之后，百度的搜索页面也更加的强大了，在serp页面中都出现了试听的功能，不得不说是一个进步呢。</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjExMjMwMTQ0MDU2OS5qcGc=.jpg"><br /> </p>
<p>　　很多时候，这些功能都在一定程度上满足了很多的需求，这一点上毋庸置疑，但是很多时候，感觉都是百度在自家产品上花了大力气，可是对于我们站长所带来的实实在在的优惠却没有，因为很多功能仿佛都是在挤压我们中小站长的流量。</p>
<p>　　好了，关于直接说明答案就提到了这里，希望可以给出一定的想法和建议吧，好好的做事情吧，给料机,http://www.zds518.com/，其实很多事情都是需要自己用心来寻找的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 14:10:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%90%9c%e7%b4%a2/" title="搜索">搜索</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8/" title="应用">应用</a>, <a href="https://www.iamivan.net/tag/%e7%9b%b4%e6%8e%a5/" title="直接">直接</a>, <a href="https://www.iamivan.net/tag/google/" title="google">google</a>, <a href="https://www.iamivan.net/tag/%e7%99%be%e5%ba%a6/" title="百度">百度</a>, <a href="https://www.iamivan.net/tag/%e7%ad%94%e6%a1%88/" title="答案">答案</a>, <a href="https://www.iamivan.net/tag/edison-mpu6050/" title="edison    mpu6050">edison    mpu6050</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>总结下搜索引擎之下的那些直接给出答案的SERP页面的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlELRb.html" rel="bookmark">下拉数字选择框，弹出一个计算器的界面编程问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 下拉数字选择框,弹出一个计算器的界面编程问题 窗体编程文本框控件如何关联一个下拉数字选择框,弹出计算器键盘的界面,输入后累加到文本框? 解决方案 有专门的第三方控件可以实现这个效果:http://download.csdn.net/download/xinnianle/1339962 解决方案二: 我知道日历复选框很方便,但是下拉计算器框框的话,如果找不到可以考虑手都写代码添加.比如走一个按钮,点击后弹出一个计算器,计算器添加一个按钮,计算完成后自动将结果发送给文本框,然后有文本框的内			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAAQqeM.html" rel="bookmark">vb6&period;0-怎么设置combo的下拉框为菜单条弹出的样式？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 怎么设置combo的下拉框为菜单条弹出的样式? 怎么设置combo的下拉框为菜单条弹出的样式?VB6.0自带的样式比较难看.而且怎么把combo的编辑框给隐藏,以免造成混乱? 解决方案 你可以试试看toolbar的deopdown风格的按钮配合弹出菜单实现. 解决方案二: 设置Spinner弹出框/下拉框的样式设置Spinner弹出框/下拉框的样式			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZgAA4b.html" rel="bookmark">在ie6下如何实现可拖动的弹出层固定定位？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在ie6下如何实现可拖动的弹出层固定定位? 我写了个弹出层,可以拖动的,在除 ie6 浏览器可以用 position: fixed,使弹出层固定定位.但是 ie6 下该怎么实现呢?因为它是能够拖动的,所以拖动后的位置是不确定的.求助			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgR1e1b.html" rel="bookmark">jquery-在页面用js做了一个功能  就是按下空格键的时候 会弹出alert&lpar;&amp;amp&semi;amp&semi;quot&semi;不能添加空格&amp;amp&semi;amp&semi;quot&semi;&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在页面用js做了一个功能 就是按下空格键的时候 会弹出alert(&quot;不能添加空格&quot;) 在页面用js做了一个功能 就是按下空格键的时候 会弹出alert(&quot;不能添加空格&quot;) 这样有个不好的地方就是 一直按空格键 它会一直弹 有没有办法就是 弹出一个出来不把那个关了他就不能弹 解决方案 var flag='0';//标记位 function 空格时间(){ if(flag=='0'){ flag='1'; alert(&quot;空格'); flag='0';			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBgL2aM.html" rel="bookmark">单击弹出对话框后整个页面不可以往下滑动</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 单击弹出对话框后整个页面不可以往下滑动 wnd.open()//弹出框弹出 document.body.style.overflow = &quot;hidden&quot;; wnd.close()//弹出框关闭 document.body.style.overflow = &quot;auto&quot;; 但是手机就不行了??求解答			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9zejlVb.html" rel="bookmark">网站优化：我带大家从深层次来认识下搜索引擎</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近我一直在思考我做SEO这几年来的林林总总,感觉我应该表达些什么.可是每次提笔的时候,又不知道从哪里说起了.今天呢,我不准备给大聊SEO操作方面的事情.想跟大家聊聊SEO更高方面的事情. 一.搜索引擎是干什么的? 这不废话嘛,搜索引擎肯定是搜索信息的.那么,为什么会出现搜索引擎呢?这个问题我想大家都会知道,因为在信息的越来越多.在人们不知道去哪里寻找信息的情况下,搜索引擎诞生了.它的作用就是收集信息,并且返回给用户的这么一个过程.在这个过程当中,很明显它对自身的要求就是.一定要把最有正确的,最			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z40YALz.html" rel="bookmark">互联网大数据背景下搜索引擎将发生巨变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今的互联网以及信息技术领域已经进入了云计算.大数据的时代,技术的创新日新月异,作为网络信息入口和第一大互联网应用工具的搜索引擎也将发生改变. 日前,在&lt;二十一世纪商业评论&gt;举办的 21 世纪中国最佳商业模式评选中,中搜高级副总裁陈波对大数据环境和搜索引擎的发展谈及了自己的观点,他认为大数据和搜索是一个比较对立的话题,大数据是比较时髦的概念,处在市场和泡沫阶段:搜索引擎却是不时髦的话题,是个具有创新性的领域.在互联网大数据背景下,传统搜索引擎在模式和技术上都会发生巨变,不改变将会淘汰. 互联网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zenr67b.html" rel="bookmark">中搜陈波&colon;互联网大数据背景下搜索引擎将发生巨变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今的互联网以及信息技术领域已经进入了云计算.大数据的时代,技术的创新日新月异,作为网络信息入口和第一大互联网应用工具的搜索引擎也将发生改变. 日前,在&lt;二十一世纪商业评论&gt;举办的21世纪中国最佳商业模式评选中,中搜高级副总裁陈波对大数据环境和搜索引擎的发展谈及了自己的观点,他认为大数据和搜索是一个比较对立的话题,大数据是比较时髦的概念,处在市场和泡沫阶段;搜索引擎却是不时髦的话题,是个具有创新性的领域.在互联网大数据背景下,传统搜索引擎在模式和技术上都会发生巨变,不改变将会淘汰. 互联网大数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7D2VM.html" rel="bookmark">windows按下CTRL&plus;ALT&plus;DEL键没有弹出任务管理器的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				同时按下CTRL+ALT+DEL的时候,没有弹出任务管理器,首先点击&quot;开始&quot;--&quot;运行&quot;,输入&quot;gpedit.msc&quot;进入组策略设置. 在&quot;组策略&quot;里找&quot;用户配置&quot;--&quot;管理模板&quot;--&quot;系统&quot;--&quot;Ctrl+Alt+Del 选项&quot;,在右侧找到&quot;删除任务管理器&quot;,然后鼠标双击. 进入&quot;删除任务管理器属性&quot;界面之			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3oBNb.html" rel="bookmark" class="title">J2EE中使用Spring AOP框架和EJB组件</a>
					<div>
						j2ee 快速发展的开发人员社区.对各种后端技术(包括JMS.JTA.JDO.Hibernate.iBATIS等等)的支持,以及(更为重要的)非侵入性的轻量级IoC容器和内置的AOP运行时,这些因素使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgwl5M.html" rel="bookmark" class="title">【原】display&colon;inline-block下的IE元素</a>
					<div>
						通常我们想让内联元素为行块布局显示,有2种方法,最常见的是方法是.selector {float:left;......},第二种方法是.selector {display:inline-block; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp52w6z.html" rel="bookmark" class="title">网站鼠标变变变&excl;</a>
					<div>
						现在网页的设计都讲究整体统一风格,无论是网页的文字.图像,还是浏览器的滚动条都要求颜色和风格一致.但是很多朋友却对网页上的鼠标不能改变样子而感到苦恼,下面我就介绍两种改变网页上鼠标的方法:     一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQAGQb.html" rel="bookmark" class="title">为什么电脑使用过程中会掉电重启</a>
					<div>
						问:我的电脑最近在使用过程中,总是突然断电,但显示器电源指示灯仍然亮.重新通电,有时电源无反应,有时又可以正常启动操作系统,但是没过多久,电源又自动关闭.有时隔一两分钟操作系统又自动重新启动,但马上又 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNP2Db.html" rel="bookmark" class="title">以太网交换技术向城域网渗透</a>
					<div>
						随着网络技术的发展和信息化应用的普及,以太网交换机得到了越来越广泛的应用.更为重要的是,它开始从单纯的局域网应用向城域网渗透,从而吸引了更多运营商的目光. 交换机市场的快速成长,除了网络市场的整体增长 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1DKXz.html" rel="bookmark" class="title">POJ 2106 Boolean Expressions：用栈处理表达式</a>
					<div>
						Time Limit: 1000MS Memory Limit: 30000K Description The objective of the program you are going to pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PwV8M.html" rel="bookmark" class="title">如何把谷歌的「思源黑体」作为WEBFONT使用？</a>
					<div>
						  想让你的网站瞬间提升质感?试试谷歌和Adobe联合推出的「思源黑体」!现在只要加入一段 Typekit 程序代码,就可以把思源黑体作为网页字体(Webfont)使用了,附上具体的使用教程,来收!  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNaeoM.html" rel="bookmark" class="title">Word2010浮动工具栏怎么关闭</a>
					<div>
						Word2010浮动工具栏具人性化的功能,当Word2010文档中的文字处于选中状态时,如果用户将鼠标指针移到被选中文字的右侧位置,将会出现一个半透明状态的浮动工具栏.该工具栏中包含了常用的设置文字格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwLadp.html" rel="bookmark" class="title">找回Win8&sol;Win8&period;1网页和应用存储密码</a>
					<div>
						第一步,为本地账户设置密码保护 (已设置密码的读者,可以直接看第二步教程) 1.为本地账户设置密码保护,打开控制面板,定位到用户账户选项,管理账户 2.选择自己的账户,更改一个密码,生效 3.然后开始 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGEE5b.html" rel="bookmark" class="title">Windows 7为何拒绝无线路由器</a>
					<div>
						  笔者近日为电脑装好了Windows 7,却发现无法用IE登录任何网页了.查看无线路由器的连接状态,发现信号很强却一直无法连接成功.以为自己设置的WPA无线密码被人更改了,于是重新进行设置,依然无法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72X7qp.html" rel="bookmark" class="title">调整图片色彩的小技巧</a>
					<div>
						  一张好的照片,除了要有好的内容外,色彩和层次感也一定要分明.如图1所示的照片素材,内容拍摄得非常好,但是整张照片的层次感不够分明,色彩不够饱满,下面我们就来用Photoshop对这张照片进行色彩调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWE6np.html" rel="bookmark" class="title">怎样隐藏Win8系统磁盘驱动器号</a>
					<div>
						  1.打开文件夹选项; 2.在查看选项卡中,取消勾选显示驱动器号;   3.确定保存,本次磁盘驱动器号就被隐藏起来了.   我们只要经过上面简单三个步骤就能在Win8系统下隐藏磁盘驱动器号了.若我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJRqnp.html" rel="bookmark" class="title">暴风影音的老板键在哪设置</a>
					<div>
						1.在暴风影音界面,点击右上角的暴风影音. 2.然后在接下来的选项中,选择高级选项. 3.高级选项中,点击热键设置. 4.在热键设置中,将开启老板键和使用老板键的方格中选中.   5.选中后,点击确定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EGRgM.html" rel="bookmark" class="title">MAC系统Apple ID停用问题如何解决？</a>
					<div>
						  一些MAC用户发现自己的Apple ID被停用了,这个问题该怎么解决呢?现在小编就给大家分析一下这个问题出现的原因及其解决的方法. 受影响的产品包括Aperture 2.X, MobileMe,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72VE5p.html" rel="bookmark" class="title">thinkphp模板html中用php输出html的标签中含有变量，怎么才能输出？</a>
					<div>
						问题描述 thinkphp模板html中用php输出html的标签中含有变量,怎么才能输出? 以上图片中的php代码是在thinkphp模板的html中的 我的代码无法输出,问题出在其中的好几处{$a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1W9ob.html" rel="bookmark" class="title">基于微信商城，怎么做累积10元可申请手机充值&quest;</a>
					<div>
						问题描述 基于微信商城,怎么做累积10元可申请手机充值? 是做微信商城的,要弄一个抽奖大转盘活动,用户可以免费领取2元话费,10个积分,通过抽奖,累积10元可以进行申请话费充值,需要充值接口吗? 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7GyAz.html" rel="bookmark" class="title">C&num; AE  IGraphicsContainer绘制问题</a>
					<div>
						问题描述 C# AE IGraphicsContainer绘制问题 用惯了gdi+了 现在用AE在地图上做绘制真的很不适应,希望得到各位的帮助 例如我想在地图上画一个圆 用IGraphicsConta ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxrO5b.html" rel="bookmark" class="title">Thinkpad x230i 3p7怎么样？</a>
					<div>
						问题描述 您好,我想问下Thinkpad x230i 3p7这款机器怎样?本人偶尔跑下程序.该机配置为i3 3120 8G内存 500G硬盘还有与Thinkpad x230i 2s0比,哪款好点? 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NVgLM.html" rel="bookmark" class="title">《Java EE 7精粹》&mdash;&mdash; 2&period;6 Web Fragment</a>
					<div>
						2.6 Web Fragment 包含在库或框架JAR包的META-INF目录中的一个web fragment片段是部分或全部在web.xml文件中.如果这个框架绑定在WEB-INF/lib目录中,容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmD45z.html" rel="bookmark" class="title">Adaboost 总结的很好</a>
					<div>
						from http://stblog.baidu-tech.com/?p=19 wiki  http://en.wikipedia.org/wiki/AdaBoost 一.Boosting算法的发展历 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQadOp.html" rel="bookmark" class="title">非主流照片制作教程</a>
					<div>
						 今天我们来学学做非主流照片的制作,也是用ps来处理的.先来看看效果图:   原图:   两张图片处理之后是不是有很大我区别呢?看了以后你是不是也迫不急待的想 非主流照片制作呢?   先打开原图,.复 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA78LQz.html" rel="bookmark" class="title">javascript-JS中简单的正则表达式的问题，对语法的不理解</a>
					<div>
						问题描述 JS中简单的正则表达式的问题,对语法的不理解 var emailRep1 = /[w.-]+@[w.-]+.[w.-]+/; //正确邮箱的正则表达式 var emailRep2 = /[w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVN2aYz.html" rel="bookmark" class="title">eclipse中如何使用myeclipse</a>
					<div>
						问题描述 我在eclipse中已经成功的安装了myeclipse,但是不知道如何使用,文件--新建中也没有myeclipse项.如是启动myeclipse,以及如何创建和调试jsp程序?请大家帮帮忙! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NQP1M.html" rel="bookmark" class="title">ASP页面传递参数问题&lpar;两个页面&rpar;</a>
					<div>
						问题描述 ASP页面传递参数问题(两个页面) 第一个页面: &lt;%SQL=&quot;&quot;select count(*) from bs_menber where QXGID='M0000 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pke22Eb.html" rel="bookmark" class="title">jsp Rookie</a>
					<div>
						问题描述 请问各位jsp高手,你们觉得jsp的前景怎么样? 解决方案 解决方案二:有java就有JSP解决方案三:Rookie是啥?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWl4Xrp.html" rel="bookmark" class="title">怎么在jsp中设置一个数组全局变量，加static报错？？能用application吗，怎么用</a>
					<div>
						问题描述 急求大神解救 解决方案 解决方案二:小弟刚来,分给的少别介意.....解决方案三:你是什么意思啊,是不同页面共享这个数组全局变量吗?那就用request.getSession().setAt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7laAM.html" rel="bookmark" class="title">Flink - Checkpoint</a>
					<div>
						Flink在流上最大的特点,就是引入全局snapshot,   CheckpointCoordinator 做snapshot的核心组件为, CheckpointCoordinator /** * T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZK72p.html" rel="bookmark" class="title">go语言-Sublime环境下Go语言环境变量配置的问题</a>
					<div>
						问题描述 Sublime环境下Go语言环境变量配置的问题 看了很多个教程,都有修改新建GOPATH GOROOT等环境变量的步骤,但是个人还是觉得很混乱...求详细指导 另外,还有gocode不知为何 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBkE2M.html" rel="bookmark" class="title">《深入理解Android》一3&period;2　智能指针</a>
					<div>
						3.2 智能指针 智能指针(smart ptr)泛指一类原生指针的封装,它的行为非常类似于原生指针.通过它,C++程序可以自动化地实现资源管理(比如对象的自动析构)以及很多包裹指针的衍生操作,如内容拷 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0ZqKp.html" rel="bookmark" class="title">战争结束，胜利，只是新的启程</a>
					<div>
						陈欧在乐蜂网卖给唯品会时宣告&quot;战争结束,胜利,只是新的启程&quot;,但战争似乎远未结束,反倒升级了.聚美优品从化妆品涉足服饰,唯品会从服饰进军化妆品,互相侵蚀主品类. 理财周报见习记者  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
